Thread Rating:
  • 4 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Get simple 3.3.16 support for php 8.0
#6
Yes they do, php <7.3 have massive well known security flaws
NEW: SA Admin Toolbar Plugin | View All My Plugins
- Shawn A aka Tablatronix
Reply


Messages In This Thread
RE: Get simple 3.3.16 support for php 8.0 - by shawn_a - 2021-11-23, 10:19:32



Users browsing this thread: 2 Guest(s)